CVE-2004-1057

2005-01-21T05:00:00
ID CVE-2004-1057
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:29:00

Description

Multiple drivers in Linux kernel 2.4.19 and earlier do not properly mark memory with the VM_IO flag, which causes incorrect reference counts and may lead to a denial of service (kernel panic) when accessing freed kernel pages.